<?php

namespace UtilityModule\Hydrator;

use Interop\Container\ContainerInterface;

class DoctrineObjectFactory
{

    public function __invoke(ContainerInterface $container)
    {
        $em = $container->get('doctrine.entity_manager.orm_default');
        return new DoctrineObject($em);
    }
}
